"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "È necessaria almeno una connessione autenticata a questo computer per inviare i messaggi. Stabilisci una connessione al computer, dopodiché non dovrai autenticarti nuovamente per inviare i messaggi a quel computer.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Impossibile iniziare una chat con un computer offline";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Il computer con cui si sta cercando di comunicare via chat al momento non è online. Sarà possibile inviare i messaggi a questo computer non appena sarà di nuovo online.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Non è possibile utilizzare la chat con il proprio account personale.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Il tuo interlocutore riceve i messaggi solamente dagli interlocutori presenti nella sua lista.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Non puoi aggiungere più di %1% partecipanti alla conversazione.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Puoi aggiungere solo %1% altri partecipanti a questa conversazione.";
"IDS_ERROR" = "Errore";
